#menu {position:relative; z-index:200;}

#menu ul {margin-bottom:0; list-style:none; white-space:nowrap; text-align:center; float: left; }
#menu ul {display:inline-block;}

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:block;}

#menu ul ul {position:absolute; left:-40px; display:none; z-index:200;}
#menu ul ul ul {left:100%; top:auto; }

#menu > ul {margin:0 auto; padding: 0;}
#menu > ul > li {float:left; display:block; position:relative;}

#menu ul {}
#menu ul ul {}
#menu ul ul ul {}
#menu ul ul ul ul {}

#menu a {display:block; padding:10px 20px;}
/* Top level - Make Inline*/
#menu > ul > li > a {float:left;}

/* Submenu */
#menu ul li:hover > ul {display:block;}

/* #menu li.left ul a {text-align:right; padding:0 10px 0 20px;} */

/* Hover for all menu items */
#menu li:hover > a {}

/* for IE7 to fix a bug with using display:none; to hide the sub menus. Delete if not concerned with IE7 support */
#menu ul {*display:inline;}

#menu ul ul,
#menu ul ul ul {*left:-9999px; *right:auto; *display:block;}

#menu ul li:hover {*direction:ltr;}

#menu ul li:hover > ul {*left:0;}
#menu ul ul li:hover > ul {*left:100%;}
#menu ul ul ul li:hover > ul {*left:100%;}


/* Safari Bug */
#menu ul li ul {
    	width: 200px;
    	white-space: normal;
    }

.tinynav { display: none }

ul.edge li ul {
	left: -101%;
}

#menu ul li ul.edge ul {
	left: -101%;
}

.edge > li {
    right: 98px;
}

@media only screen and (max-device-width: 480px), only screen and (max-width: 480px), only screen and (min-device-width: 640px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio: 2) {
 	#menu ul {
 		display: none;
 	}

    .mainmenu { display: none; }

    .tinynav { display: block; width: 100%; border-radius: 0px; color: #185797; }

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
	#menu ul {
 		display: inline-block;
 	}

	.tinynav { display: none; }

    .mainmenu { display: inline; }
}